Bug 114742 - Update port: multimedia/ogmrip
Summary: Update port: multimedia/ogmrip
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-19 19:10 UTC by tkato432
Modified: 2007-08-04 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.38 KB, patch)
2007-07-19 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-07-19 19:10:07 UTC
- Fix build
Comment 1 Lars Engels freebsd_committer 2007-07-20 11:49:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-04 22:34:50 UTC
lme         2007-08-04 21:34:42 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/ogmrip    Makefile pkg-plist 
    multimedia/ogmrip/files patch-gmsgfmt 
  Log:
  Fix build
  
  PR:             ports/114742
  Submitted by:   KATO Tsuguru <tkato432 (AT) yahoo.com>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.36      +0 -2      ports/multimedia/ogmrip/Makefile
  1.2       +11 -2     ports/multimedia/ogmrip/files/patch-gmsgfmt
  1.14      +5 -12     ports/multimedia/ogmrip/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Lars Engels freebsd_committer 2007-08-04 22:34:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!